griffon.project.dependency.resolution = {
    repositories {
        flatDir(name: 'plugin simple-jpa-0.8', dirs: [
            "${pluginDirPath}/dist"
        ])
    }
    dependencies {
        compile(group: 'org.codehaus.griffon.plugins', name: 'griffon-simple-jpa-runtime', version: '0.8')
        
    }
}